After executing an SQL that might contain some error, DBManager shows an empty message instead 

of the error description
Status: Closed

Priority: Normal

Assignee: Alessandro Pasotti

Category: DB Manager

Affected QGIS version:3.4.4 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 29036

Description

While executing an SQL that may contain an error, when an error occurs, sometimes it shows an empty message instead of the error

description, and it seems that QGIS falls into a task loop. see the picture attached.

History

#1 - 2019-02-11 07:15 PM - Giovanni Manghi

- Easy fix? changed from Yes to No

- Status changed from Open to Feedback

With what datatype have you tested? I can't confirm here.

#2 - 2019-02-11 07:16 PM - Giovanni Manghi

Giovanni Manghi wrote:

With what datatype have you tested? I can't confirm here.

now, but I have seen it in the past, so maybe I'm just doing something different.

#3 - 2019-02-12 08:50 AM - Alessandro Pasotti

- Assignee set to Alessandro Pasotti

Can you check current master? I believe that this one was fixed.

Maybe related to #20193

If it's not fixed can you please provide detailed instructions about how to reproduce the issue?

#4 - 2019-03-09 10:01 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
Closing for lack of feedback.
